= truspades(1)

## NAME

truspades - truSPAdes genome assembler

## SYNOPSIS

*truspades* [options] -o <output_dir>

## DESCRIPTION

*truspades* is the main executable for the **truSPAdes** software. It
assembles genomic reads given to it and places the resulting assembly in
<output_dir>.

## OPTIONS

### Basic options

*-o* <output_dir>::
   directory to store all the resulting files (required)

*--test*::
   runs truSPAdes on toy dataset

*-h*/*--help*::
   prints this usage message

*-t*/*--threads* <int>::
   number of threads

*--continue*::
   continue interrupted launch

*--construct-dataset*::
   parse dataset from input folder

### Input options

*--input-dir* <directory>::
   directory with input data. Note that the directory should contain only files with reads. This option can be used several times to provide several input directories.

*--dataset* <file>:w:
    file with dataset description
